--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: A bounding box with the same dimensions of its parents, minus a margin on all sides
full_name: Prawn::Document#padded_box
is_singleton: false
name: padded_box
params: (margin, &block)
visibility: public
